Bug 1250626 - Query results retrieval performance
Query results retrieval performance
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.3.1
Unspecified Unspecified
unspecified Severity medium
: ER1
: 6.5.1
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On: 1148727 1252420
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 11:24 EDT by Dave Stahl
Modified: 2015-11-08 20:11 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1148727
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-4797 Major Resolved Use getAll for retrieving query results 2016-01-04 04:03 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.